@charset "iso-8859-1";

html {
	overflow-y: scroll;
}
body {
	margin: 0 auto;
	padding: 0;
	color: #000;
/*	background: url('/images/top-bg.gif') repeat-y #FFF;*/
}
body, th, td, p, ul, ol, dl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	line-height: 1.5;
	/*font-size: 80%;*/
}
form {
	margin: 0;
	padding: 0
}
img {
	border: none;
}
p {
	margin: 10px 0;
	padding: 0;
}
ul, ol {
	margin: 5px 0 5px 2em;
	padding: 0;
}
dl {
	margin: 5px 0;
	padding: 0;
}
dl dt {
	margin: 0;
	padding: 0;
}
dl dd {
	margin: 0 0 5px 2em;
	padding: 0;
}

.t0 {
	background-color: #FFF;
}
.t0b {
	background-color: #FFF;
	font-weight: bold;
}

/* Font size */
.f3 { 
	font-size: larger;
	line-height: 1.2;
}
.f1 { 
	font-size: 80%;
	line-height: 1.2;
}
.txt4 {
	font-size: 110%;
}
.txt5 {
	font-size: 130%;
}
.txt6 {
	font-size: x-large;
}


/* Table (Allmigty)  */
table.tableset {
	border-collapse: collapse;
	border: 1px #464646 solid;
}
table.tableset th, table.tableset td {
	padding: 2px 5px;
	border: 1px #464646 solid;
}

/* Link */
a {
	/* Blue */
}
a:visited {
	/* Violet */
}
a:hover {
	color: #FF0000;
}

/* Head Menu */
#head {
	margin: 0 auto;
	width: 750px;
}
#head h1 {
	width: 220px;
	margin: 20px 0 10px 3px;
	padding: 0;
	float: left;
}
#head div {
	width: 500px;
	height: 64px;
	margin: 0;
	padding: 0;
	float: right;
}
/*#head div ul.ue {
	width: 570px;
	height: 1.8em;
	margin: 0;
	padding: 0;
	background: url('/images/head/hd-mn-bg.gif') no-repeat #BFC5E2;
	background-position: left bottom;
	list-style-type: none;
}
#head div ul.ue li {
	margin: 6px 0 6px 10px;
	padding: 0;
	float: left;
}*/
#head div ul.shita {
	width: 500px;
	margin: 35px 0 5px 0;
	padding: 0;
	list-style-type: none;
}
#head div ul.shita li {
	margin: 0 4px 0 0;
	padding: 2px 0 0 0;
	float: right;
}
#head div ul.shita li.search {
	margin: 0 3px; /* Head Search */
	padding: 0;
}
input.box {
	margin: 0 5px 0 8px;
	padding: 2px;
	border: 1px solid #CCC;
}
input.btn {
	margin: 0 0 1px 0;
	padding: 0;
	vertical-align: bottom;
}

/* Contents Title */
#contents_title {
	clear: both;
	width: 750px;
	margin: 0 auto;
	padding: 5px 0; /* Background-color => Contents css */
}
#contents_title h2 {
	margin: 3px 0 0 5px;
	padding: 0;
}
/* Status */
#status {
	width: 750px;
	margin: 0 auto;
	padding: 2px 0;
	color: #000;
	background-color: #DFE2F1;
	font-size: 80%;
}
#status span {
	margin: 0 5px;
}
#status a {
	color: #0000FF;
}
#status a:visited {
	color: #0000FF;
}
#status a:hover {
	color: #0000FF;
	text-decoration: none;
}

/* Main (No Sidemenu) */
#open {
	clear: both;
	width: 750px;
	/*border-top: 10px solid #02178E;*/
}

/* Main */
#main {
	margin: 0 auto;
	clear: both;
	width: 748px;
	background: url("/images/main/main_bg.gif") repeat-y #FFF;
	background-position: 173px 0;
	border-right: 1px solid #d2d2d2;
	border-left: 1px solid #d2d2d2;

}
#main_dtl{
	width:748px;
	margin: 0 auto;
	border-right: 1px solid #d2d2d2;
	border-left: 1px solid #d2d2d2;
}
#honbun {
	width: 550px;
	margin: 15px 5px 0 0;
	float: right;
}
#honbun h3 {
	margin: 0 0 5px 0; /* Page Title */
	padding: 0 5px 0 1.5em;
	color: #003366;
	background-image: url("/images/main/h3-li.gif");
	background-repeat: no-repeat;
	background-position: 0.5em 0.5em;
	font-size: 110%;
	font-weight: bold;
	border: 1px solid #02178E;
}
.submenu {
	margin: 0; /* Page Menu */
	padding: 0;
	color: #666;
	text-align: right;
}
.submenu a {
	color: #0000FF;
	text-decoration: none;
}
.submenu a:hover {
	color: #0000FF;
	text-decoration: underline;
}

h4 {
	margin: 10px 0; /* Midashi */
	padding-top: 15px;
	color: #003366;
	font-size: 110%;
	font-weight: bold;
	border-bottom: solid 1px #003366;
}

/* Sub menu */
a.menu {
	color: #000099;
	text-decoration: none;
}
/*a.menu:visited {
	color: #8F4C8F;
}*/
a.menu:hover {
	color: #00006F;
	background-color: #E5E5F0;
	text-decoration: underline;
}

a.menu-p {
	color: #0000FF;
	text-decoration: none;
}
/*a.menu-p:visited {
	color:#000080;
}*/
a.menu-p:hover {
	color: #0000FF;
	text-decoration: underline;
}

/* Side Menu */
#sidemenu {
	width: 160px;
	margin: 15px 0 0 0;
	padding: 0;
	float: left;
}
.subbox {
	margin: 0 0 10px 0;
	padding: 2px 0 2px 16px;
	background: url("/images/side-mark-2.gif") no-repeat;
	background-position: 4px 6px;
	font-weight: bold;
	line-height: 1.2;
}
.subbox_this {
	margin: 0 0 10px 0;
	padding: 2px 0 2px 16px;
	color: #000;
	background: url("/images/side-mark-3.gif") no-repeat;
	background-position: 4px 6px;
	font-weight: bold;
	line-height: 1.2;
}
a.mnb {
	color: #000099;
	font-weight: bold;
	text-decoration: none;
}
a.mnb:hover {
	color: #00006F;
	background-color: #E5E5F0;
	text-decoration: underline;
}
.mnbox {
	margin: 0 0 15px 3px;
}
.mnbox div {
	margin: 0 0 5px 0;
	padding: 0 0 0 18px;
	background: url("/images/side/side-mark-1.gif") no-repeat;
	background-position: 8px 4px;
}
.mnbox div a {
	line-height: 1.2;
}
hr.hasen {
	margin: 1px 0 1px 5px;
	padding: 0;
	height: 1px;
	border: none;
	border-top: dashed 1px #274970;
}

/* Color */
.t1 {
	background-color: #02178E;
}
.t1f {
	color: #FFF;
	background-color: #3A6EA5;
}
.t2b {
	color: #003366;
	background-color: #66CCFF;
	font-weight: bold; 
}
.fb {
	color: #003366;
	background-color: #FFF;
	font-weight: bold; 
}
.libF {
	color: #000;
	background-color: #EEE;
}
.gre{
	color: #000;
	background-color: #CDCDCD;
}
.hissu {
	color: #295EB4;
}

/* Go Top */
.gotop {
	clear: both;
	margin: 40px 0 5px 0;
	padding: 0;
	text-align: right;
}
a.top, .gotop a, a.top:visited, .gotop a:visited {
	color: #ff9900;
	font-size: 80%;
	font-weight: bold;
	text-decoration: none;
}
a.top:hover, .gotop a:hover {
	color: #ff9900;
	text-decoration: underline;
}

/*----------------------------- footer */
#footer{
	width: 750px;
	height: 20px;
	margin: 0 auto;
	padding: 12px 0 0 0;
	background-color: #626262;
	color: #fff;
	font-size: 81%;
}
#footer div{
	margin: 0;
	padding: 0 10px 0 0;
	float: right;
	display: inline;
}